﻿@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	background-color: #111111;
	color: #ffffff;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 1.5;
}

/* for IE7 */
*+html body {
	font-size: small;
	font-family: "メイリオ", "ＭＳ Ｐゴシック";
}

/* for IE6 */
* html body {
	font-size: small;
	font-family: "ＭＳ Ｐゴシック";
}

a {	text-decoration: underline; outline:none;}
a:link		{ color: #ff0000; }
a:visited	{ color: #ff0000; }
a:hover		{ color: #ff0000; }
a:active	{ color: #ff0000; }


/* トップページ
------------------------------------------------------*/

#flashContent{
	width: 100%;
	height:680px;
	position: absolute;
	top: 0px;
	left: 0px;
}


#swfArea {
	height:680px;
	text-align:center;
	background:#000;
}

#footer {
	background:#000;
	border-top:1px #222 solid;
	width:100%;
	min-width:1000px;
	width: expression(document.body.clientWidth < 1002? "1000px" : "auto");
}

#footer ul#bnrU {
	width:1000px;
	padding:7px 0 5px;
	margin:0 auto;
	text-align:center;
}
#footer ul#bnrD {
	width:1000px;
	padding:7px 0 7px 0;
	margin:0 auto;
	text-align:center;
}

#footer ul#bnrU li,#footer ul#bnrD li{
	display:inline;
	padding:3px 1px;
	height:51px;
}

/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	left: 137px;
	top: 415px;
}

.fl-left { float: left; }
.fl-right { float: right; }

.mgt-10 { margin-top: 10px !important; }
.mgt-15 { margin-top: 15px !important; }


/*テキスト
----------------------------------------------------------------*/
.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }
